# -*- coding: utf-8 -*-
# Generated by Django 1.11 on 2017-08-28 05:55
from __future__ import unicode_literals

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('sommeliers', '0004_auto_20170828_0843'),
    ]

    operations = [
        migrations.AlterField(
            model_name='sommeliertask',
            name='category',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='catalogue.Category', verbose_name='категория'),
        ),
        migrations.AlterField(
            model_name='sommeliertask',
            name='customer',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, related_name='sommelier_request', to=settings.AUTH_USER_MODEL, verbose_name='клиент'),
            preserve_default=False,
        ),
        migrations.AlterField(
            model_name='sommeliertask',
            name='range',
            field=models.ForeignKey(blank=True, null=True, on_delete=django.db.models.deletion.CASCADE, to='offer.Range', verbose_name='ассортимент'),
        ),
        migrations.AlterField(
            model_name='sommeliertask',
            name='sommelier',
            field=models.ForeignKey(default=None, on_delete=django.db.models.deletion.CASCADE, related_name='sommelier_tasks', to=settings.AUTH_USER_MODEL, verbose_name='сомелье'),
            preserve_default=False,
        ),
    ]
